Nutch-2, Hbase, Elasticsearch integration

System requirements: Ubuntu 16+ Java 8 Ant Software versions: Nutch 2.13 Hbase-0.9.8.4 Elasticsearch 5 Steps:  Start the Elasticsearch Creat root dir for hbase , hbase config changes, Start hbase Do the nutch config changes, gora changes, hbase changes Ant clean...